Bug 1574808 - [RFE][PRD] As an operator, I want to see all systems
Summary: [RFE][PRD] As an operator, I want to see all systems
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Tadej Borovšak
QA Contact: Matej Artac
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 05:46 UTC by Gregor Berginc
Modified: 2019-02-07 23:02 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:02:08 UTC
Category: ---
Cloudforms Team: Redfish
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:12 UTC

Description Gregor Berginc 2018-05-04 05:46:51 UTC
RFE: As an operator, I want to see all systems

Comment 3 Tadej Borovšak 2018-07-09 15:29:04 UTC
The functionality has been in the master branch of the Redfish provider repository when the repository has been transferred to the ManageIQ organization.

Comment 5 errata-xmlrpc 2019-02-07 23:02:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.